{% extends 'base.html' %}

{% block title %}Home - My Recipes{% endblock %}

{% block content %}
    <h1>Welcome to My Recipes</h1>
    <p>This is the home page content.</p>
    <!-- Add any additional content specific to the home page -->
{% endblock %}
